@font-face {
	font-family: "open sans";
	src: url(../51web/fonts/open-sans/OpenSans-Regular.ttf);
}
@font-face {
	font-family: "exo2 bold";
	src: url(../51web/fonts/exo2/Exo2-Bold.otf);
}
@font-face {
	font-family: "exo2 bold italic";
	src: url(../51web/fonts/exo2/Exo2-BoldItalic.otf);
}
@font-face {
	font-family: "exo2 extrabold italic";
	src: url(../51web/fonts/exo2/Exo2-ExtraBoldItalic.otf);
}
@font-face {
	font-family: "exo2 italic";
	src: url(../51web/fonts/exo2/Exo2-Italic.otf);
}
@font-face {
	font-family: "exo2 medium";
	src: url(../51web/fonts//exo2/Exo2-Medium.otf);
}
@font-face {
	font-family: "open sans semibold";
	src: url(../51web/fonts/open-sans/OpenSans-Semibold.ttf);
}
@font-face {
	font-family: "open sans italic";
	src: url(../51web/fonts/open-sans/OpenSans-Italic.ttf);
}
@font-face {
	font-family: "open sans bold";
	src: url(../51web/fonts/open-sans/OpenSans-Bold.ttf);
}
@font-face {
	font-family: "open sans extrabold";
	src: url(../51web/fonts/open-sans/OpenSans-ExtraBold.ttf);
}
body{
	font-family: "open sans";
	letter-spacing:0.1px;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	height:0px;
}
.site-header{
	padding:0;
}
.row{
	max-width:1204px;
}
body{
	font-size:14px;
	font-weight:400;
}
body:not(.custom-background-image).admin-bar:before{
	top:0;
}
.site-main{
	margin-bottom:0px;
}
.site{
	margin:0 !important;
}
#colophon, .site-content{
	padding:0 !important;
}
.footer-text p, .email-field-container, .submit-container{
	display:inline-block;
}
.footer-services-container, .footer-link-container, .footer-copy-container, .body-banner, .body-slider, .content-area{
	width:100%;
}
.footer-list-container .menu > li{
	display:block;
}
.body-content ul, .body-content li.cat-item{
	display:inline-block !important;
}

/*=======================================header.php=================================================*/
.search-container:hover .custom_search{
	display:block;
}
.custom_search{
	display: none;
	position: absolute;
	z-index: 5;
	width: 260px;
	right:0px;
}
.header-contact-text a{
	text-transform:uppercase;
	font-family: "open sans semibold";
	color:#fff;
	font-size:14px;
}
.header-contact-text{
	padding-top:10px;
	padding-bottom:15px;
	background-color:#2c3d50;
	text-align:center;
	margin-left:50px;
}
.header-contact-email a{
	color:#313131;
	font-family: "open sans semibold";
	font-size:14px;
}
.header-contact-email a img{
	padding-right:10px;
}
.header-contact-email{
	padding-top:10px;
	padding-bottom:15px;
	text-align:right;
	padding-right:0px;
	padding-left:0px;
}
.head-border{
	max-width:100%;
}
.head-border div{
	position:absolute;
}
.head-border .header-border{
	/*border-bottom:1px solid #2d3e51;*/
	top:24px;
	/*top: 56px;*/
	right:0;
}
.header-logo{
	padding-top:20px;
}
.appointment-container{
	text-align:right;
}
.detail-row{
	margin-top:40px;
}
.office-icon, .office-icon{
	text-align:right;
	padding-right:0px;
}
.office-text, .office-text{
	padding-left:10px;
	color:#2c2c2c;
	font-family: "open sans semibold";
	font-size:17px;
	letter-spacing:0;
	padding-right:0px;
	line-height: 1;
}
.office-text h6, .office-text h6{
	margin-bottom:0px;
	font-family: "open sans bold";
	font-size:17px;
	color:#2c2c2c;
}
.navigation-top{
	position: relative;
	background: #2c3d50;
	border: none;
	display: inline-block;
	/*padding: 20px;*/
	padding: 10px 20px;
	margin: 0 0px;
	width: 66%;
}
.navigation-top:after {
	content: " ";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background:#2c3d50;
	transform-origin:bottom left;
	-ms-transform: skew(-20deg,0deg);
	-webkit-transform: skew(-20deg,0deg);
	transform: skew(-20deg,0deg);
	top:0;
	padding: 20px;
}
.search-area:before {
	content: " ";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: -51px;
	z-index: -1;
	background: #00abf1;
	transform-origin: bottom left;
	-ms-transform: skew(-20deg,0deg);
	-webkit-transform: skew(-20deg,0deg);
	transform: skew(-20deg,0deg);
	padding: 20px;
	top:0;
}
.search-area{
	position: relative;
	background: #00abf1;
	color: #FFF;
	border: none;
	display: inline-block;
	padding: 0px;
	margin-left: 0px;
	cursor: pointer;
	width: 31.1%;
	padding: 20px;
}

.menu-row{
	max-width:100%;
	margin-top: 30px;
}
.navigation-top .header-wrap{
	margin-left: 30%;
}
#menu-main-menu li a{
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
	font-family: "open sans bold";
	/*padding: 0px 90px 0px 0px;*/
	padding: 10px 90px 10px 0px;
}
.search-container span{
	font-size:16px;
	font-family: "open sans bold";
	color:#fff;
	text-transform: capitalize;
	line-height: 1.4;
}
.search-container .fa{
	padding-left: 3%;
}
#menu-main-menu li a:hover{
	color:#108dc6;
}
#menu-main-menu li.current-menu-item a{
	color:#108dc6;
}
.header-banner .nivo-caption{
	top:15%;
	left:21%;
	background:transparent;
	opacity:1;
}
.header-banner .nivo-caption h2{
	font-size:51px;
	font-family: "exo2 medium";
	color:#ebebeb;
	
}
.header-banner #metaslider_container_39 .nivo-caption img{
	max-width:849px;
	max-height:151px;
	display:block;
	position:initial;
	margin-top:30px;
	margin-bottom:30px;
}
.header-banner #metaslider_container_39 .nivo-caption a{
	padding:15px 35px;
	background-color:#00acf2;
	border:1px solid #fff;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	font-family: "open sans extrabold";
	display:inline-block !important;
	margin-top:10px;
	margin-left:8%;
}
.header-banner #metaslider_container_39 .nivo-controlNav{
	position:absolute;
	bottom:10px;
	padding:0px;
}
.header-banner #metaslider_container_39 .nivo-controlNav a.nivo-control{
	padding:3px;
	border-radius:6px;
	background:transparent;
	border:1px solid #fff;
	height:12px;
	width:12px;
	margin:0px 4px;
}
.header-banner #metaslider_container_39 .nivo-controlNav a.active{
	background-color:#00acf2;
}
.header-bottom-banner .row{
	max-width:100%;
}
.left-banner-container{
	position: relative;
	background: #00acf2;
	border: none;
	display: inline-block;
	padding: 20px;
	margin: 0 0px;
	width: 48.7%;
	text-align:right;
}
.left-banner-container .wrap{
	margin-left: 39.5%;
	text-align:center;
}
.left-banner-container .wrap h5{
	font-size:30px;
	font-family: "exo2 bold";
	color:#fff;
	text-transform:uppercase;
	margin-bottom:0px;
	line-height:1.2;
}
.left-banner-container .wrap .left-banner-text{
	font-size:16px;
	font-family: "open sans italic";
	color:#2c3d50;
	text-transform:uppercase;
}
.left-banner-container::after{
	content: " ";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background:#00acf2;
	transform-origin:bottom left;
	-ms-transform: skew(-20deg,0deg);
	-webkit-transform: skew(-20deg,0deg);
	transform: skew(-20deg,0deg);
	top:0;
	padding: 20px;
}
.right-banner-container:before {
	content: " ";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: -51px;
	z-index: -1;
	background: #2c3e51;
	transform-origin: bottom left;
	-ms-transform: skew(-20deg,0deg);
	-webkit-transform: skew(-20deg,0deg);
	transform: skew(-20deg,0deg);
	padding: 20px;
	top:0;
}
.right-banner-container{
	position: relative;
	background: #2c3e51;
	color: #FFF;
	border: none;
	display: inline-block;
	padding: 0px;
	margin-left: 0px;
	cursor: pointer;
	width: 48.65%;
	padding: 20px;
}
.right-banner-container .wrap{
	margin-right: 39.5%;
	text-align:center;
}
.right-banner-container .wrap h5{
	font-size:30px;
	font-family: "exo2 bold";
	color:#fff;
	text-transform:uppercase;
	margin-bottom:0px;
	line-height:1.2;
}
.right-banner-container .wrap .right-banner-text{
	font-size:16px;
	font-family: "open sans italic";
	color:#fabb33;
	text-transform:uppercase;
}
/*=======================================footer.php=================================================*/
.footer-services-container{
	padding:20px 0px;
	background-color:#00acf2;
}
.footer-text_1 h2{
	font-size:36px;
	font-family: "exo2 bold italic";
	color:#fff;
	text-transform:uppercase;
	margin-bottom:0px;
	text-align:right;
}
.footer-text_2 p{
	margin-bottom:0px;
	font-size:14px;
	color:#2c3e51;
	font-family: "exo2 italic";
	text-transform:uppercase;
	margin-top:15px;
	text-align:right;
}
.footer-text_2 p span{
	font-family: "exo2 bold italic";
	padding-left:5px;
}
.footer-text_3 a h6{
	margin-bottom:0px;
	font-size:14px;
	color:#2c3e51;
	font-family: "exo2 extrabold italic";
	text-transform:uppercase;
	margin-top:15px;
}
.footer-link-container h4{
	text-align:center;
	margin-top:50px;
	font-family: "open sans bold";
	font-size:16px;
	color:#fabb33;
	text-transform:uppercase;
}
.footer-container{
	background-color:#2c3e51;
	width:100%;
}
.menu-footer-menu-container{
	text-align:left;
	margin-top:30px;	
}
#menu-footer-menu li{
	display:inline-block;
}
#menu-footer-menu li a{
	text-transform:uppercase;
	font-size:15px;
	color:#fff;
	font-family: "open sans bold";
	padding: 0px 30px 0px 0px;
}
#menu-footer-menu li a::before{
	content:url('../51web/img/arrow.png');
	padding-right:10px;
}
.contact-link, .quick-link{
	position:relative;
}
.contact-link{
	text-align:center;
}
.contact-link::before{
	content: '';
	display: block;
	height: 70px;
	width: 0px;
	border-right: 2px solid #fabb33;
	position: absolute;
	float: right;
	left: 0;
	top: 70px;
}
.quick-link::after{
	content: '';
	display: block;
	height: 70px;
	width: 0px;
	border-right: 2px solid #fabb33;
	position: absolute;
	float: right;
	right: 0;
	top: 70px;
}
.quick-link h4{
	text-align:left;
	margin-left:120px;
}
.contact-link h4{
	text-align:right;
	margin-right:120px;
}
.why-link{
	text-align:center;
}
.why-link ul li{
	display:inline-block;
	list-style-type:none;
	padding:0px 20px;
}
.why-link ul li div{
	display: inline-block;
	text-align: left;
	padding-left: 5px;
	font-size: 10px;
	font-family: "open sans semibold";
	color: #fff;
	text-transform: uppercase;
	padding-top: 25px;
	vertical-align: -7px;
	line-height: 1.2;
}
.contact-link ul li{
	display:inline-block;
	list-style-type:none;
	padding: 0px 35px 0px 45px;
}
.contact-link ul{
	padding-top:25px;
}
.contact-link ul li .fa{
	font-size:16px;
	color:#9f9f9f;
}
.footer-copyright p{
	text-align:center;
	margin-top:50px;
	color:#fff;
	font-size:12px;
	font-family: "open sans";	
}
.footer-copyright p span{
	padding:0px 10px 0px 3px;
}
.footer-copyright p a.footer-rights{
	color:#fabb33;
}
.footer-aiims{
	text-align:center;
	padding-bottom:20px;
}
/*=======================================home.php=================================================*/
.body-banner .image-container{
	padding-bottom:30px;
}
.body-banner{
	padding-top:40px;
}
.body-slider .flex-direction-nav a:before{
	font-size:24px;
	color:#000;
	font-weight:400;
}
.body-slider .flexslider {
	padding: 0px 15px;
	margin-bottom:30px;
}
.body-slider .flexslider .flex-direction-nav .flex-prev {
	opacity: 1;
	left: -20px;
}
.body-slider .flexslider .flex-direction-nav .flex-next {
	opacity: 1;
	right: -20px;
}
.body-slider .flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1;
	left: -20px;
}
.body-slider .flexslider:hover .flex-direction-nav .flex-next{
	opacity: 1;
	right: -20px;
}
/*=======================================inner page.php=================================================*/
.header-banner{
	position:relative;
}
.header-banner div.inner-page-title{
	position:absolute;
	top:50px;
	color:#ebebeb;
	font-size:51px;
	font-family: "exo2 medium";	
	left: 19.6%;
	text-transform:uppercase;
	text-shadow: 0 0 1px black;
}
.banner-image-container{
	text-align:center;
	background-color:#ebebeb;
	padding:20px 0px 25px 0px;
}
.banner-text-1{
	font-size:21px;
	font-family: "open sans bold";
	color:#2fb2f0;
	text-transform:uppercase;	
}
.banner-text-2{
	font-size:21px;
	font-family: "open sans bold";
	color:#4a5665;
	text-transform:uppercase;
}
.body-content .row{
	margin-top:80px;
}
.right-image img:hover, .left-image img:hover{
	cursor: pointer;
	border:1px solid #2c3d50;
}
.right-content, .left-content{
	//padding-top:45px;
	padding-top: 25px;
}
.left-content{
	text-align:right;
}
.right-content h6, .left-content h6{
	font-size:26px;
	color:#303030;
	font-family: "open sans bold";
	text-transform:uppercase;
	padding-bottom:2px;
	border-bottom:1px solid #fff;
	display:inline-block;
	cursor: pointer;
}
.right-content h6 a, .left-content h6 a{
	color:#303030;
}
.right-content h6:hover, .left-content h6:hover{
	color:#00acf2;
	padding-bottom:2px;
	border-bottom:1px solid #00acf2;
	display:inline-block;
	cursor: pointer;
}
.right-content h6:hover a, .left-content h6:hover a{
	color:#00acf2;
}
.right-content p, .left-content p{
	font-size:16px;
	font-family: "open sans semibold";
}
/*=======================================contact.php=================================================*/
.header-banner{
	position:relative;
}
.header-banner div.contact-page-title{
	position:absolute;
	top:60px;
	color:#ebebeb;
	font-size:51px;
	font-family: "exo2 medium";	
	left: 19.6%;
	text-transform:uppercase;
}
.header-banner div.contact-page-title a{
	padding:15px 35px;
	background-color:#00acf2;
	border:1px solid #fff;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	font-family: "open sans extrabold";
	display:inline !important;
	margin-top:10px;
	margin-left:90px;
	vertical-align: 15px;
}
.contact-body-content{
	padding-top:50px;
}
.contact-body-content label{
	font-size:21px;
	color:#00acf2;
	font-family: "open sans semibold";
}
.contact-body-content input, .contact-body-content select{
	padding: 15px;
	height: 55px;
	background-color: #fff;
	border: 1px solid #d8dde6;
	font-size: 20px;
	color:#b5b5b5;
	border-radius:5px;
	margin-bottom:45px;
}
.contact-body-content select{
	padding-right:40px;
	font-size: 20px;
}
.contact-body-content textarea{
	padding: 15px;
	font-size: 20px;
	background-color: #fff;
	border: 1px solid #d8dde6;
	border-radius:5px;
	height: 190px;
}
::-webkit-input-placeholder{
	color:#b5b5b5;
}
::-moz-placeholder{
	color:#b5b5b5;
}
:-ms-input-placeholder{
	color:#b5b5b5;
}
:-moz-placeholder{
	color:#b5b5b5;
}
#your-recaptcha{
	transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}
.contact-body-content .row{
	padding:0px 15px;
}
#your-submit{
	margin-bottom:80px;
	margin-top: 30px;
	width:50%;
	height:70px;
	background-color:#f19216;
	border-radius:5px;
	text-align:center;
	font-size:27px;
	text-transform:uppercase;
	color:#fff;
	font-family: "open sans";
}

.flexslider .slides img{
	border-radius:10px !important;
}

.main-content-container{
	text-align: center;
	padding: 0 10px;
	width: 100%;
}

.main-content-container h1{
	font-size: 26px;
	color: #2c3d50;
	font-family: "open sans bold";
	text-transform: uppercase;
	padding-bottom: 2px;
	display: inline-block;
}

.main-content-container h6{
	font-size: 16px;
	color:#00acf2;
	font-family: "open sans bold";
	padding-bottom: 2px;
}


.main-content-container ul{
	text-align:left;
	margin-right:30px;
	vertical-align: text-top;
}


.page-template-page-other .body-content .row{
	margin-top:40px;
	margin-bottom:40px;
}

.main-content-container h4{
	font-size:18px;
	color:#00acf2;
	font-family: "open sans bold";
}

.body-content-service.body-content .right-content, .body-content-service.body-content .left-content {
	padding-top: 0px;
	margin-top: 30px;
	border: 5px solid #333;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0px 0px 10px;
	text-align:left;
}
.body-content-service.body-content .right-image img:hover, .body-content-service.body-content .left-image img:hover{
	border:none;
	cursor: default;
}
.body-content-service.body-content .right-content h6, .body-content-service.body-content .left-content h6{
	font-size:18px;
}

.main-navigation .menu-item-has-children > a:after{
	right: inherit;
	margin-left: 1em;
}

.main-navigation ul#menu-main-menu ul.sub-menu li{
	background-color: #2c3d50;
}

.main-navigation ul#menu-main-menu ul.sub-menu li a{
	padding: 0.65625em 0.875em;
}

.main-navigation ul#menu-main-menu ul:after, .main-navigation ul#menu-main-menu ul:before{
	content: none;
}
body.single-product .product_content{
	overflow: hidden;
}

body.single-product .product_content article>.entry-content{
	width: 100%;
	float: none;
}

body.single-product .product_content article h1{
	text-transform: uppercase;
}

body.single-product .product_content .flex-direction-nav{
	//display: none !important;
}

.product_enquire{
	background-color: #f19216;
	border-radius: 5px;
	font-size: 1rem;
	text-transform: uppercase;
	font-family: "open sans";
}

#product_enquire #your-recaptcha{
	transform: scale(1); 
	-webkit-transform: scale(1); 
}

#product_enquire #your-submit{
    font-size: 1.5rem;
    height: auto;
    width: auto;
    padding: 1rem 2rem;
    margin: 0.5rem 0;
}

#products_images_carousel, #products_images{
	position: relative;
}

#products_images_carousel .flex-direction-nav .flex-prev {
    opacity: 1;
    left: -20px;
}

#products_images_carousel .flex-direction-nav .flex-next {
    opacity: 1;
    right: -20px;
}

#products_images_carousel .flex-direction-nav a:before{
	    font-size: 30px;
}

#products_images_carousel .slide img{
	height: 150px;
}